<?php
// ------------------------------------------------------------------------- //
//               E-Xoops: Content Management for the Masses                  //
//                       < http://www.e-xoops.com >                          //
// ------------------------------------------------------------------------- //
// Translation : E-Xoops France
// Translation Website : http://www.e-xoopsfr.com
// ------------------------------------------------------------------------- //


//functions.php
define("_MD_NOPOSTS","Pas d'envoi");
define("_MD_SELFORUM","S&eacute;lectionnez un forum");
define("_MD_POSTED_BY","Ecrit par "); // Posted by

//auth.php
define("_MD_BANNED","Vous avez &eacute;t&eacute; banni de ce forum. Contacter l'administrateur pour avoir des d&eacute;tails.");

//index.php
define("_MD_FORUM","Forum");
define("_MD_SUBFORUM", "Sous Forum");
define("_MD_WELCOME","Bienvenue sur les forums de %s.");
define("_MD_TOPICS","Sujets");
define("_MD_POSTS","Envois");
define("_MD_LASTPOST","Dernier envoi");
define("_MD_MODERATOR","Modérateur");
define("_MD_ADMINISTRATOR","Administrateur");
define("_MD_NEWPOSTS","Nouveaux envois depuis votre derni&egrave;re visite");
define("_MD_NONEWPOSTS","Pas de nouvel envoi depuis votre derni&egrave;re visite");
define("_MD_BY","par"); // Posted by
define("_MD_TOSTART","Pour commencer &agrave; lire les messages, s&eacute;lectionner le forum dans l'index ci-dessous.");
define("_MD_TOTALTOPICSC","Total sujets&nbsp;: ");
define("_MD_TOTALPOSTSC","Total envois&nbsp;: ");
define("_MD_TIMENOW","Nous sommes le %s");
define("_MD_LASTVISIT","Votre derni&egrave;re visite remonte au&nbsp;: %s");
define("_MD_ADVSEARCH","Recherche avanc&eacute;e");
define("_MD_VIEW", "Voir :");
define("_MD_SUBFORUMS", "Sous Forums :");

//page_header.php
define("_MD_MODERATEDBY","Mod&eacute;r&eacute; par&nbsp;");
define("_MD_SEARCH","Recherche");
define("_MD_SEARCHRESULTS","R&eacute;sultats de recherche");
define("_MD_FORUMINDEX","Index des forums");
define("_MD_POSTNEW","Poster nouveau sujet");
define("_MD_REGTOPOST","S'enregistrer pour poster");
define("_MD_MARK_READ_ALL","Marquer tous les forums comme lus");
define("_MD_MSG_MARK_READ_ALL","Tous les forums ont &eacute;t&eacute; maqu&eacute;s comme lus.");

//page_header.php
define("_MD_MODERATEDBY","Mod&eacute;r&eacute; par");
define("_MD_SEARCH","Recherche");
define("_MD_SEARCHRESULTS","R&eacute;sultat de la recherche");
define("_MD_FORUMINDEX","Index des forums");
define("_MD_POSTNEW","Nouveau sujet");
define("_MD_REGTOPOST","Enregistrez-vous pour poster.");

//search.php
define("_MD_KEYWORDS","Mots cl&eacute;s&nbsp;:");
define("_MD_SEARCHANY","Recherche par n'importe quel terme (défaut)");
define("_MD_SEARCHALL","Recherche avec TOUS les termes");
define("_MD_SEARCHALLFORUMS","Chercher dans tous les forums");
define("_MD_FORUMC","Forum&nbsp;:");
define("_MD_AUTHORC","Auteur&nbsp;:");
define("_MD_SORTBY","Tri&eacute; par&nbsp;:");
define("_MD_DATE","Date");
define("_MD_TOPIC","Sujet");
define("_MD_USERNAME","Pseudo");
define("_MD_SEARCHIN","Chercher dans&nbsp;:");
define("_MD_SUBJECT","Sujet");
define("_MD_BODY","Corps");
define("_MD_NOMATCH","Aucune correspondance. SVP affinez votre recherche.");
define("_MD_POSTTIME","Heure d'envoi");

//viewforum.php
define("_MD_REPLIES","R&eacute;ponses");
define("_MD_POSTER","Exp&eacute;diteur");
define("_MD_VIEWS","Lectures");
define("_MD_GOTOPAGE","Aller &agrave; la page"); // Goto page 1,2,3...
define("_MD_MORETHAN","Plus de %s envois");
define("_MD_NOTOPICS","Il n'y a pas de sujet dans ce forum. Vous pouvez en d&eacute;marrer un.");
define("_MD_TOPICSTICKY","Sujet prioritaire");
define("_MD_TOPICLOCKED","Sujet verrouill&eacute; (pas de nouvel envoi possible)");
define("_MD_NEXTPAGE","Page suivante");
define("_MD_PREVPAGE","Page pr&eacute;c&eacute;dente");
define("_MD_SORTEDBY","Tri&eacute; par");
define("_MD_TOPICTITLE","titre du sujet");
define("_MD_NUMBERREPLIES","nombre de r&eacute;ponses");
define("_MD_NUMBERVIEWS","nombre de lectures");
define("_MD_TOPICPOSTER","exp&eacute;diteur du sujet");
define("_MD_LASTPOSTTIME","heure du dernier envoi");
define("_MD_ASCENDING","Ordre ascendant");
define("_MD_DESCENDING","Ordre descendant");
define("_MD_FROMLASTDAYS","Depuis les %s derniers jours");
define("_MD_LASTDAY","Depuis le dernier jour");  
define("_MD_THELASTYEAR","Depuis la derni&egrave;re ann&eacute;e");
define("_MD_BEGINNING","Depuis le d&eacute;but");
define("_MD_POST_DENIED","Vous n'êtes pas autorisé à poster dans ce forum.");
define("_MD_THIS_FILE_WAS_ATTACHED_TO_THIS_POST","Fichier joint");
define("_MD_HITS","Hits");
define("_MD_FILETYPE","Type de fichier");
define("_MD_FILESIZE","Taille : %.2f kb");
define("_MD_CAN_POST", "Vous <b>pouvez</b> cr&eacute;er un sujet.<br>");
define("_MD_CANNOT_POST", "Vous <b>ne pouvez pas</b> cr&eacute;er un sujet.<br>");
define("_MD_CAN_REPLY", "Vous <b>pouvez</b> r&eacute;pondre aux sujets.<br>");
define("_MD_CANNOT_REPLY", "Vous <b>ne pouvez pas</b> r&eacute;pondre aux sujets.<br>");
define("_MD_CAN_EDIT", "Vous <b>pouvez</b> &eacute;diter les sujets.<br>");
define("_MD_CANNOT_EDIT", "Vous <b>ne pouvez pas</b> &eacute;diter les sujets.<br>");
define("_MD_CAN_DELETE", "Vous <b>pouvez</b> supprimer.<br>");
define("_MD_CANNOT_DELETE", "Vous <b>ne pouvez pas</b> supprimer.<br>");
define("_MD_CAN_ADDPOLL", "Vous <b>pouvez</b> ajouter des sondages.<br>");
define("_MD_CANNOT_ADDPOLL", "Vous <b>ne pouvez pas</b> ajouter des sondages.<br>");
define("_MD_CAN_VOTE", "Vous <b>pouvez</b> voter.<br>");
define("_MD_CANNOT_VOTE", "Vous <b>ne pouvez pas</b> voter.<br>");
define("_MD_CAN_ATTACH", "Vous <b>pouvez</b> attacher des fichiers.<br>");
define("_MD_CANNOT_ATTACH", "Vous <b>ne pouvez pas</b> attacher des fichiers.<br>");

//viewtopic.php
define("_MD_AUTHOR","Auteur");
define("_MD_LOCKTOPIC","Verrouiller ce sujet");
define("_MD_UNLOCKTOPIC","Déverrouiller ce sujet");
define("_MD_MOVETOPIC","Déplacer ce sujet");
define("_MD_STICKYTOPIC","Rendre ce sujet prioritaire");
define("_MD_UNSTICKYTOPIC","Remettre ce sujet non prioritaire ");
define("_MD_MOVETOPICTO","Déplacer le sujet vers&nbsp;:");
define("_MD_DELETETOPIC","Effacer ce sujet");
define("_MD_TOP","Top");
define("_MD_PARENT","Parent");
define("_MD_EMAILDEMAND","Votre demande est enregistr&eacute;e");
define("_MD_ACTIVEMAIL","Activer la notification par email");
define("_MD_DESACTIVEMAIL","D&eacute;sactiver la notification par email");
define("_MD_QUICK_REPLY", "Réponse rapide");
define("_MD_PRINT_TOPIC", "Imprimer le sujet");
define("_MD_PREV_TOPIC", "Sujet Pr&eacute;c&eacute;dent");
define("_MD_NEXT_TOPIC", "Sujet Suivant");

// print.php
define("_MD_PRINT_TOPIC_LINK", "URL de cette discussion");

// Edit Poll
define("_MD_BACK_TO_TOPIC","Retour au sujet");

//forumform.inc
define("_MD_ABOUTPOST","A propos des envois&nbsp;");
define("_MD_ANONCANPOST","Les utilisateurs <b>anonymes</b> peuvent poster de nouveaux sujets et r&eacute;pondre dans ce forum");
define("_MD_REGCANPOST","Tous les utilisateurs <b>enregistr&eacute;s</b> peuvent poster de nouveaux sujets et r&eacute;pondre dans ce forum");
define("_MD_MODSCANPOST","Seuls les <B>moderateurs et administrateurs</b> peuvent poster de nouveaux sujets et r&eacute;pondre dans ce forum");
define("_MD_QUOTE","Citation");
define("_MD_ADDEDITED","Post &eacute;dit&eacute; par..");
define("_MD_ALLOWED_EXTENSIONS","Extensions acceptés");
define("_MD_POLL","Sondages");
define("_MD_POLLQUESTION","Question");   
define("_MD_POLLOPTIONS","Option");
define("_MD_ADDPOLLOPTION","Ajouter une option");
define("_MD_POLLEXPIRETIME","Fin du sondage");
define("_MD_DAYS","Jours");

// ERROR messages
define("_MD_ERRORFORUM","ERREUR&nbsp;: Forum non s&eacute;lectionn&eacute;&nbsp;!");
define("_MD_ERRORPOST","ERREUR&nbsp;: Envoi non s&eacute;lectionn&eacute;&nbsp;!");
define("_MD_NORIGHTTOPOST","Vous n'avez pas le droit de poster dans ce forum.");
define("_MD_NORIGHTTOACCESS","Vous n'avez pas l'acc&egrave;s &agrave; ce forum.");
define("_MD_NORIGHTTOATTACH","Vous ne pouvez attacher des fichiers dans ce forum.");
define("_MD_ERRORTOPIC","ERREUR&nbsp;: Sujet non s&eacute;lectionn&eacute;&nbsp;!");
define("_MD_ERRORCONNECT","ERREUR&nbsp;: Impossible de se connecter &agrave; la base de donn&eacute;es.");
define("_MD_ERROREXIST","ERREUR&nbsp;: Le forum que vous avez s&eacute;lectionn&eacute; n'existe pas. Revenez en arri&egrave;re et r&eacute;essayez.");
define("_MD_CANTGETFORUM","Impossible d'obtenir les donn&eacute;es du forum.");
define("_MD_ERROROCCURED","Une ERREUR s'est produite");
define("_MD_COULDNOTQUERY","Impossible d'effectuer une requ&ecirc;te dans lea base de donn&eacute;es.");
define("_MD_FORUMNOEXIST","ERREUR - Le forum/sujet que vous avez s&eacute;lectionn&eacute; n'existe pas. Revenez en arri&egrave;re et r&eacute;essayez.");
define("_MD_USERNOEXIST","Cet utilisateur n'existe pas.  Revenez en arri&egrave;re et recherchez &agrave; nouveau.");
define("_MD_COULDNOTREMOVE","ERREUR - Impossible d'effacer les envois dans la base de donn&eacute;es&nbsp;!");
define("_MD_COULDNOTREMOVETXT","ERREUR - Impossible d'effacer les textes des envois&nbsp;!");
define("_MD_ERRORMESSAGE","ERREUR&nbsp;: Message Vide !");
define("_MD_ERROR_UNAPPROVED", "Ce sujet est verrouill&eacute; dans l'attente de l'approbation du mod&eacute;rateur.");
define("_MD_TOPICNOEXIST","Erreur - Le sujet que vous avez s&eacute;l&eacute;ctionn&eacute; n'existe pas.");

//reply.php
define("_MD_ON","le"); //Posted on
define("_MD_USERWROTE","%s a &eacute;crit&nbsp;:"); // %s is username

//post.php
define("_MD_EDITNOTALLOWED","Vous n'&ecirc;tes pas autoris&eacute; &agrave; &eacute;diter cet envoi&nbsp;!");
define("_MD_EDITEDBY","Edit&eacute; par");
define("_MD_ANONNOTALLOWED","Les utilisateurs anonymes n'ont pas le droit de poster.<br>Inscrivez-vous.");
define("_MD_THANKSSUBMIT","Merci pour votre participation&nbsp;!");
define("_MD_REPLYPOSTED","Une réponse à votre sujet à été postée.");
define("_MD_HELLO","Bonjour %s,");
define("_MD_URRECEIVING","Vous recevez ce courriel car un sujet que vous avez posté dans les forums de %s a reçu une réponse."); // %s is your site name
define("_MD_CLICKBELOW","Cliquez sur le lien ci-dessous pour voir la conversation :");
define("_MD_MAILTITRETOPIC","Le sujet du topic est %s ");
define("_MD_POSTAUTEUR","L'auteur de la réponse est %s ");
define("_MD_URRECEIVING2","Vous recevez ce courriel car un sujet que vous vouliez suivre dans les forums de %s a reçu une réponse."); // %s is your site name
define("_MD_REPLYPOSTED2","Une réponse à été postée.");

//forumform.inc
define("_MD_YOURNAME","Votre nom&nbsp;:");
define("_MD_LOGOUT","D&eacute;connexion");
define("_MD_REGISTER","Inscription");
define("_MD_SUBJECTC","Sujet&nbsp;:");
define("_MD_MESSAGEICON","Icone de message&nbsp;:");
define("_MD_MESSAGEC","Message&nbsp;:");
define("_MD_CHECKMESSAGE","v&eacute;rifier la longueur du message");
define("_MD_ALLOWEDHTML","HTML autoris&eacute;&nbsp;:");
define("_MD_OPTIONS","Options&nbsp;:");
define("_MD_POSTANONLY","Poster anonymement");
define("_MD_EMAILNOTIFY","Notifier par email");
define("_MD_ATTACHSIG","Attacher la signature");

// forumuserpost.php
define("_MD_JOINEDC","Inscrit&nbsp;:");
define("_MD_POSTSC","Envois&nbsp;:");
define("_MD_FROMC","De&nbsp;:"); //user location
define("_MD_LOGGED","Connect&eacute;");
define("_MD_PROFILE","Profil");
define("_MD_SENDEMAIL","Envoyer un email &agrave; %s");
define("_MD_SENDPM","Envoyer un message priv&eacute; &agrave; %s");
define("_MD_VISITSITE","Visiter le site web");
define("_MD_ADDTOLIST","Ajouter &agrave; la liste des contacts");
define("_MD_EDITTHISPOST","Editer cet envoi");
define("_MD_REPLY","R&eacute;pondre");
define("_MD_DELETEPOST","Effacer ce message");
define("_MD_ATTACHMENT","Ajouter un fichier");

// topicmanager.php
define("_MD_YANTMOTFTYCPTF","Vous n'&ecirc;tes pas le mod&eacute;rateur de ce forum et vous ne pouvez pas faire ceci.");
define("_MD_TTHBRFTD","Le sujet a &eacute;t&eacute; effac&eacute; de la base de donn&eacute;es.");
define("_MD_RETURNTOTHEFORUM","Retour au forum");
define("_MD_RTTFI","Retour &agrave; l'index des forums");
define("_MD_EPGBATA","ERREUR - Retourner en arri&egrave;re et r&eacute;essayer.");
define("_MD_TTHBM","Le sujet a &eacute;t&eacute; d&eacute;plac&eacute;.");
define("_MD_VTUT","Voir le sujet mis &agrave; jour");
define("_MD_TTHBL","Le sujet a &eacute;t&eacute; verrouill&eacute;.");
define("_MD_TTHBS","Ce sujet est collé.");
define("_MD_TTHBUS","Ce sujet a été décollé.");
define("_MD_VIEWTHETOPIC","Voir le sujet");
define("_MD_TTHBU","Le sujet a &eacute;t&eacute; d&eacute;verrouill&eacute;.");
define("_MD_ENSUOPITD","ERREUR - Aucun utilisateur ou sujet comme &ccedil;a dans la base de donn&eacute;es.");
define("_MD_UIAAI","Adresse IP de l'utilisateur et informations");
define("_MD_USERIP","Adresse IP de l'utilisateur&nbsp;:");
define("_MD_UOUTPFTIAPC","Pseudos des utilisateurs qui postent deuis cette adresse IP + et compteur d'envois");
define("_MD_OYPTDBATBOTFTTY","Quand vous aurez cliqu&eacute; sur le bouton au bas de ce formulaire le sujet que vous avez s&eacute;lectionn&eacute; et tous ses envois, seront <b>d&eacute;finitivement</b> effac&eacute;s.");
define("_MD_OYPTMBATBOTFTTY","Quand vous aurez cliqu&eacute; sur le bouton au bas de ce formulaire le sujet que vous avez s&eacute;lectionn&eacute;, et tous ses envois, seront d&eacute;plac&eacute;s vers le forum choisi.");
define("_MD_OYPTLBATBOTFTTY","Quand vous aurez cliqu&eacute; sur le bouton de verrouillage au bas de ce formulaire le sujet que vous avez s&eacute;lectionn&eacute; sera verrouill&eacute;. Vous pourrez le d&eacute;verrouiller quand vous le voudrez.");
define("_MD_OYPTUBATBOTFTTY","Quand vous aurez cliqu&eacute; sur le bouton de d&eacute;verrouillage au bas  de ce formulaire le sujet que vous avez s&eacute;lectionn&eacute; sera d&eacute;verrouill&eacute;. Vous pourrez le reverrouiller quand vous le voudrez.");
define("_MD_OYPTSBATBOTFTTY","Quand vous aurez cliqu&eacute; sur le bouton ce sujet sera en post-it");
define("_MD_OYPTTBATBOTFTTY","Quand vous aurez cliqu&eacute; sur le bouton ce sujet ne sera plus en post-it");
define("_MD_VTUIA","Voir les adresses IP de ces utilisateurs.");
define("_MD_MOVETOPICTO","D&eacute;placer le sujet vers&nbsp;:");
define("_MD_NOFORUMINDB","Pas de forum dans la base de donn&eacute;es");
define("_MD_DATABASEERROR","Erreur de base de données");
define("_MD_DELTOPIC","Effacer le sujet");
define("_MD_VIEWIP","Voir l'adresse IP");
define("_MD_TTHBAPPR","Le post a &eacute;t&eacute; approuv&eacute;.");
define("_MD_TTHBUNAPPR","Le post a &eacute;t&eacute; d&eacute;saprouv&eacute;.");
define("_MD_AYS_APPROVE","Etes-vous sur de vouloir approuver ce post?");
define("_MD_AYS_UNAPPROVE","Etes-vous sur de vouloir d&eacute;saprouver ce post?");

// delete.php
define("_MD_DELNOTALLOWED","Désolé, mais vous n'avez pas l'autorisation de supprimer ce message.");
define("_MD_AREUSUREDEL","Etes-vous sûr de vouloir supprimer ce message avec toutes ses réponses ?");
define("_MD_POSTSDELETED","Le message sélectionné et toutes ses réponses a été supprimé.");

define("_MD_NEWBB_VSTFRM"," Visitez le forum");
define("_MD_NEWBB_TOP"," %s du forum");
define("_MD_NEWBB_MVIEWED"," sujets les plus lus");
define("_MD_NEWBB_MACTIVE"," sujets les plus actifs");
define("_MD_NEWBB_MRECENT"," sujets les plus récents");

// dl_attachment.php
define("_MD_NO_SUCH_FILE","Pas de fichier");

define("_PL_VOTE", "Vote");
define("_PL_RESULTS", "Résultats");
define("_PL_TOTALVOTES", "Total Votes : %s");
define("_PL_TOTALVOTERS", "Total Votants : %s");
define("_PL_THANKSFORVOTE", "Merci d'avoir vot&eacute; !");
define("_PL_ALREADYVOTED", "Vous avez déjà vot&eacute; !");
define("_PL_ENDSAT","Expire le %s");
define("_PL_ENDEDAT","Terminé le %s");
define("_PL_POLL","Sondage :");

// class.whosonline.php
define("_MD_USERS_ONLINE", "En ligne :");
define("_MD_ANONYMOUS_USERS", "Annonyme(s)");
define("_MD_REGISTERED_USERS", "Membre(s) : ");
define("_MD_BROWSING_FORUM","connect&eacute;(s) sur ce forum");
define("_MD_BROWSING_ALL","connect&eacute;(s) sur les forums");
define("_MD_TOTAL_ONLINE","Actuellement, il y a %d connect&eacute;(s) en ligne.");

// User Levels
define("_MD_LEVEL", "Niveau");

// Archive.php
define("_MD_FORUM_ARCHIVE", "Archives du forum");
define("_MD_ARCHIVE_POPUP", "[popup]");

// attachmanager.php
define("_MD_ATTACH_MANAGER", "Manager de fichiers joints");
define("_MD_APPROVE", "Approuver");
define("_MD_UNAPPROVE", "D&eacute;sapprouver");
define("_MD_FILE_NAME", "Nom du fichier");
define("_MD_FILE_SIZEC", "Taille du fichier");
define("_MD_ISAPPROVED", "Approuver ?");
define("_MD_ACTIONS", "Actions");
define("_MD_ATTACHMENTS","Fichiers joints :");
define("_MD_ADD_ATTACHMENT","Ajouter fichiers :");

//  Tabs / Block Headers
define("_MD_SIMILAR_THREADS","Discussions similaires");
define("_MD_TAB_LEGEND","L&eacute;gende");
define("_MD_TAB_PERMISSIONS","Permissions");
define("_MD_TAB_MODLEGEND","Mod. L&eacute;gende");
define("_MD_TAB_UNAPPR_POSTS","Le sujet contient des posts d&eacute;saprouv&eacute;s.");
define("_MD_TAB_UNAPPR_ATTACH","Le sujet contient des fichiers joints d&eacute;saprouv&eacute;s.");
define("_MD_TAB_UNAPPR_BOTH","Le sujet contient des posts et des fichiers joints d&eacute;saprouv&eacute;s.");



// Toolbar
define("_MD_FORUM_TOOLS","Outils du forum");
define("_MD_NEW_TOPIC","Nouveau sujet");
define("_MD_MARK_READ","Marquer comme lu");
define("_MD_SUBSCRIBE","Activer notification");
define("_MD_UNSUBSCRIBE","Désactiver notification");

define("_MD_TOPIC_TOOLS","Outils sujet");
define("_MD_EMAIL_TOPIC","Envoyer sujet");
define("_MD_DISPLAY_MODES","Modes affichage");
define("_MD_FLAT","A plat");
define("_MD_THREADED","Imbriqués");

define("_MD_MAIL_TOPIC_SUBJECT","Sujet de forum intéressant sur %s"); // %s is your site name
define("_MD_MAIL_TOPIC_BODY","Voici un sujet de forum intéressant que j'ai trouvé sur %s"); // %s is your site name

?>